.homeLightGraySection{
	background-color: #EDEDED;
}
.homeLightGraySection .siteWidth {
	height:280px;
}
.homeSection{
	position: relative;
}
.homeColLeft{
	width: 220px;
	background-color: #E6E6E6;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10000px;
	margin-bottom: -10000px;
	float: left;
}
.homeColLeft > div{
	float:right;
	width: 220px;
	margin-bottom: 20px;
}
.homeColMain{
	margin-left: 240px;
	padding: 20px 0 20px 20px;
}
.homeColMain.homeCatNewsLists{
	padding-top: 0;
}
.sectionBgPlane{
	background-color: #E6E6E6;
	padding-bottom: 10000px;
	margin-bottom: -10000px;
	position: absolute;
	width: 100%;
	left: -100%;
	top: 0px;
}

.tvNewsBlock{
	background-color: #333333;
}
.tvChannelBar{
	overflow: hidden;
	margin-top: -1px;
}
.tvChannelBar > a{
	float: left;
	width: 50%;
	border-top: 2px solid #595959;
	background-color: #595959;
	color: #CCCCCC;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
	margin-top: 1px;
}
.tvChannelBar > a:hover{
    color: #FD8624;
}
.tvChannelBar > a.tvActive{
	background-color: #333333;
	border-top: 3px solid #FD8524;
	color: #fff;
	margin-top: 0;
}
.tvActive .tvChannelNum {
	color: #EA7D26;
}
.tvEpgWrap{
	padding: 10px 15px;
	overflow: hidden;
}
.tvEpgWrap > a > div{
	float: left;
}
.tvEpg{
	height: 28px;
	width: 162px;
	background-color: #FFFFFF;
	line-height: 28px;
	overflow: hidden;
}
.tvPlayBttn{
	width: 28px;
	height: 28px;
	background-color: #FD8524;
}
.hotTopicsList{
	background: #FFFFFF;
	margin: 0;
	padding: 8px 10px;
	color: #07A4EE;
}
.hotTopicsList > ul{
	margin: 0;
	padding-left: 20px;
	list-style-type: square;
}
.hotTopicsList > ul > li {
	padding: 8px 0;
}
.pastDateSelector .pastDateBttn{
	display: block;
	background-color: #333333;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	padding: 0 12px;
}
.pastDateSelector .pastDateBttn .leftIcon{
	display: block;
	float: left;
	margin: 9px 6px 9px 0;
}
.pastDateSelector .pastDateBttn .rightIcon{
	display: block;
	float: right;
	margin: 13px 0;
}
.pastDateCal{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFFFFF;
	box-shadow: 0 0 6px RGBA(0, 0, 0, 0.5);
	transition: opacity 0.2s, transform 0.3s, box-shadow 1s, -webkit-filter 0.5s, filter 0.5s;
}
.pastDateCal.hideState, .socialCatLists.hideState{
	opacity: 0;
	transform: translateY(50px) scale(1.1);
	box-shadow: 0 0 0px #222222;
	-webkit-filter: blur(6px);
	filter: blur(6px);
}

.stockIndexBox{
	position: relative;
}
#stockIndexOverlayLink{
	position: absolute;
	width: 100%;
	height: 188px;
	background-color: #FFFFFF /9;
	opacity: 0.01 /9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
.stockStatusBar{
	background-color: #333333;
	color: #FFFFFF;
	padding: 10px 13px;
	overflow: hidden;
	font-size: 14px;
}
.stockStatusBar .leftCol{
	float: left;
	border-right: 1px solid #686969;
	padding: 2px 12px 2px 0;
}
.stockStatusBar .rightCol{
	float: left;
	margin-left: 12px;
	padding: 2px 0;
}
.stockIndexBox .turnover, .stockIndexBox .marketStatus{
	margin-top: 6px;
	color: #FD8524;
	line-height: 20px;
}
#loadingIcon {
	background-image: url("../images/sprites_loading.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 18px;
	margin-right: 3px;
	vertical-align: middle;
	width: 18px;
}
.stockIndexes .index{
	font-size: 20px;
	font-weight: 600;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	padding-left: 25px;
	background: no-repeat 0 center;
	text-align: right;
	float: right;
	clear: both;
}
.stockIndexes .index.down{
	background-image: url(../images/ic_down_bluebg.png);
}
.stockIndexes .index.up{
	background-image: url(../images/ic_up_bluebg.png);
}
.stockIndexes .downValue{
	color: #F23D3D;
}
.stockIndexes .upValue{
	color: #419B27;
}
.stockIndexes .change{
	margin-top: 4px;
	font-size: 14px;
	padding-left: 15px;
	width: 120px;
	text-align: right;
	float:right;
}
.stockIndexes{
	padding: 0px 13px;
	background-color: #ffffff;
	overflow: hidden;
	height: 122px;
}
.stockStatusBar .time{
	margin-left: 5px;
}
.stockIndexes .indexBox{
	overflow: hidden;
	padding: 8px 0;
}
.stockIndexes .leftCol{
	float: left;
	margin-top: 3px;
	line-height: 20px;
	font-size: 18px;
	width: 50px;
}
.stockIndexes .rightCol{
	float: right;
	width: 140px;
}
.stockSearch{
	position: relative;
	background: #FAFAFA url(../images/bg_stock_search.png) no-repeat top left;
}
#stockCode{
	width: 100%;
	padding: 7px 10px;
	height: 35px;
	font-size: 16px;
	border: none 0px;
	background-color: transparent;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.stockSearch .submit{
	position: absolute;
	right: 0;
	top: 0;
	border: none 0px;
	background: transparent url(../images/icon_stock_search.png) no-repeat top left;
	transition: width 0.3s ease;
	width: 116px;
	height: 35px;
}
#stockCode:focus + .submit{
	width: 42px;
}

.newsImgWrap img{
	display: block;
}
.homeFeaturedNewsWrap{
	margin-bottom: 20px;
	overflow: hidden;
}
.homeLastFeaturedNewsWrap{
	margin-bottom: 0;
}
.homeBigFeaturedNews{
	width: 398px;
	height: 328px;
	overflow: hidden;
	position: relative;
	float: left;
	border: #F2F2F2 1px solid;
}
.homeFeaturedNewsWrap .adZoneGroup{
	margin-left: 420px;
}
.homeFeaturedNewsWrap .adZoneGroup .topAdGap{
	margin-top: 17px;
}
.homeFeaturedNewsItem{
	float: left;
	margin-right: 22px;
	width: 225px;
}
.homeSportsFeaturedNews.homeFeaturedNewsItem, .homeLifeFeaturedNews.homeFeaturedNewsItem{
	margin-right: 0px;
}
.homeBigFeaturedNews .newsDecs{
	position: absolute;
	bottom: 0px;
	/*background-color: #000000;
	background-color: rgba(0, 0, 0, 0.4);*/
	background-image: url(../images/bg_trans_70.png);
	width: 100%;
	padding: 10px 10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.homeFeaturedNewsItem .newsDecs{
	padding: 10px 8px 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.homeBigFeaturedNews .newsImgWrap{
	height: 100%;
	width: 100%;
}
.homeFeaturedNewsItem .newsImgWrap{
	width: 222px;
	height: 156px;
	overflow: hidden;
	position: relative;
	border: #F2F2F2 1px solid;
}
.homeBigFeaturedNews .newsTitle{
	color: #FFFFFF;
	font-size: 28px;
	line-height: 33px;
}
.homeBigFeaturedNews .newsTitle:hover {
    color: #FD8624;
}
.homeFeaturedNewsItem .newsTitle{
	font-size: 20px;
	line-height: 1.3em;
}
.homeBigFeaturedNews .newsTime, .homeFeaturedNewsItem .newsTime{
	margin-top: 15px;
	font-size: 14px;
	color: #999999;
}
.newsTypeName{
	position: absolute;
	color: #FFFFFF;
	font-size: 18px;
	padding: 6px 10px;
}
.homeBigFeaturedNews .newsTypeName{
	bottom: 100%;
	left: 0;
}
.homeFeaturedNewsItem .newsTypeName{
	bottom: 0px;
	left: 0px;
}
.homeLocalFeaturedNews .newsTypeName{
	background-color: #FD8624;
}
.homeInternationalFeaturedNews .newsTypeName{
	background-color: #AE49B2;
}
.homeFinanceFeaturedNews .newsTypeName{
	background-color: #2583DE;
}
.homeSportsFeaturedNews .newsTypeName{
	background-color: #6BB629;
}
.homeEntertainmentFeaturedNews .newsTypeName{
	background-color: #EE1153;
}
.homeLifeFeaturedNews .newsTypeName{
	background-color: #00CCCC;
}

.homeNewsReportWrap, .homeFeatureNewsWrap{
	padding: 16px 0 25px;
}
.homeNewsReportHead, .homeFeatureNewsHead{
	overflow: hidden;
	margin-bottom: 12px;
	text-align: right;
}
.homeNewsReportHead .title,.homeFeatureNewsHead .title{
	font-size: 24px;
	float: left;
}
.homeFeatureNewsHead .roundCound{
	color: #FFFFFF;
	margin-top: 0;
	margin-left: 10px;
	float: left;
	
}
.homeNewsCategory.localNews h2{
	color: #FD8624;
}
.homeNewsCategory.internationalNews h2{
	color: #AE49B2;
}
.homeNewsCategory.financeNews h2{
	color: #2583DE;
}
.homeNewsCategory.sportsNews h2{
	color: #6BB629;
}
.homeNewsCategory.entertainmentNews h2{
	color: #EE1153;
}
.homeNewsCategory.lifeNews h2{
	color: #00CCCC;
}

.roundCound{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align:center;
	font-size: 15px;
	background-repeat:no-repeat;
	background-position: center center;
	padding: 0 7px;
	line-height: 24px;
	height: 24px;
	width: 22px;
}
.roundCound.digi1{
	background-image: url(../images/roundCoundD1.png);
}
.roundCound.digi2{
	background-image: url(../images/roundCoundD2.png);
}
.newsCarousel{
	overflow: hidden;
	position: relative;
}
.newsCarousel ul{
	width: 50000px;
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.newsCarousel .slide{
	display: block;
	float: left;
}
.newsCarousel a{
	display:block;
	position: relative;
	overflow: hidden;
	color: #FFFFFF;
}
#featureNewsCarousel a{
	width: 172px;
	height: 172px;
	border: 1px solid #FFFFFF;
	margin: 0 10px;
}
#newsVideoCarousel a{
	width: 300px;
	height: 100px;
	margin: 0 12px 0px 11px;
}
#newsVideoCarousel a .date{
	font-size: 20px;
	position: absolute;
	right: 0px;
	top: 40px;
	color: #333;
	display: block;
	width: 100px;
	text-align: center;
	line-height: 22px;
}
.newsCarousel .slide .title{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 0 14px;
	line-height: 40px;
	background-image: url(../images/bg_trans_70.png);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
}
.newsCarousel .slide .title:hover{
    color: #FD8624;
}
.newsCarousel .slide .roundCound{
	position: absolute;
	top: 8px;
	right: 8px;
}

.homeNewsCategoryGroup{
	overflow: hidden;
}
.homeNewsCategory{
	border-top: 2px solid #E6E6E6;
	margin-bottom: 20px;
}
.homeNewsCategory.localNews{
	border-top: 2px solid #FFFFFF;
}
.homeNewsCategory .more{
	float: right;
	margin-top: 30px;
}
.homeNewsCategory h2{
	font-weight: normal;
	font-size: 30px;
	margin: 20px 0 15px;
}
.homeNewsCategory.halfWidth{
	display: inline-block;
}
.homeNewsCategory.financeNews, .homeNewsCategory.lifeNews{
	float: left;
	margin-right: 25px;
}
.homeNewsCategory .newsSummary{
	display: none;
	line-height: 22px;
	letter-spacing: 0.06em;
}
.homeNewsCategory ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.homeNewsCategory.fullWidth .item2.noImg, .homeNewsCategory ul li{
	margin: 0;
	padding: 10px 0;
	display: block;
	float: right;
	clear: right;
	border-top: dotted 1px #CCCCCC;
}
.homeNewsCategory.halfWidth ul li{
	width: 324px;
	padding: 10px 10px;
}
.homeNewsCategory.fullWidth .item2.noImg{
	border-top: none;
	border-bottom: dotted 1px #CCCCCC;
}
.homeNewsCategory .item1, .homeNewsCategory.halfWidth ul li.item1{
	padding-top: 0;
	border-top: none 0px;
}
.homeNewsCategory .item1 .newsImgWrap{
	width: 342px;
	height: 208px;
	margin-left: -10px;
	overflow: hidden;
	display: block;
	margin-bottom: 8px;
	border: 1px solid #F2F2F2;
}
.homeNewsCategory .item2{
	border-top: none;
}
.homeNewsCategory.fullWidth .item1{
	float: left;
	padding: 0 10px;
	width: 344px
}
.homeNewsCategory.fullWidth .item2{
	border-top: none;
	padding: 0;
	margin-bottom: 15px;
}
.homeNewsCategory.fullWidth .item3{
	border-top: none;
}

.homeNewsCategory.fullWidth ul li{
	width: 355px;
}
.homeNewsCategory .newsTitle{
	font-size: 15px;
	display: inline-block;
	line-height: 1.4em;
	color: #4B4B4B;
	margin-right: 10px;
}
.homeNewsCategory .item1 .newsTitle{
	font-size: 24px;
	margin-bottom: 2px;
.homeNewsCategory .item1 .newsTitle	display: block;
	color: #000000;
}
.homeNewsCategory.fullWidth .noImg .newsImgWrap{
	display: none;
}
.homeNewsCategory.fullWidth .noImg .newsSummary{
	display: block;
	padding-right: 20px;
}
.homeNewsCategory.halfWidth .item1 .newsTitle{
	margin-right: 0;
}
.homeNewsCategory .newsTime{
	color: #999999;
	font-size: 14px;
	display: inline-block;
}

.homeNewsCategory .newsImgWrap{
	display: none;
}
.homeNewsCategory.fullWidth .item2 .newsTitle{
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
	margin-right: 0;
	color: #000000;
}
.homeNewsCategory.fullWidth .item2.noImg .newsTitle{
	font-size: 15px;
	display: inline-block;
}
.homeNewsCategory.fullWidth .item2 .newsImgWrap{
	display: block;
	width: 158px;
	float: left;
	margin-right: 8px;
}
.homeNewsCategory.fullWidth .item2.noImg .newsImgWrap{
	display: none;
}
.newsInformerMethods{
	background-color: #F8F8F8;
}
.newsInformerMethods a, .newsInformerMethods > div{
	display: block;
	padding: 16px 13px;
	overflow: hidden;
	line-height: 20px;
}
.newsInformerMethods .bullet{
	float: left;
	margin-right: 12px;
}
.newsInformerMethods .itemDetails{
	font-size: 14px;
	color: #07A4EE;
}
.newsInformer .reportNow{
	background-color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	color: #07A4EE;
	padding: 0;
	line-height: 42px;
}

.homeFeatureNewsWrap, .homeNewsReportWrap{
	margin: 0 5px;
}
.homeFeatureNewsAd{
	float: right;
	margin-left: 93px;
}
.newsCarouselCtrl a{
	display: inline-block;
	width: 16px;
	height: 26px;
	margin: 0 11px;
}
.newsCarouselCtrl a.prev{
	background-image: url(../images/previous.png);
}
.newsCarouselCtrl a.prev:hover{
	background-image: url(../images/previous_on.png);
}
.newsCarouselCtrl a.next{
	background-image: url(../images/next.png);
}
.newsCarouselCtrl a.next:hover{
	background-image: url(../images/next_on.png);
}
.homeNewsReportHead, .homeFeatureNewsHead{
	padding-left: 15px;
}
.homeSection .alertNewsWrap{
	margin-left: 240px;
}

.homeSocialNewsBanner .socialLinkBttn{
	background-color: #FFFFFF;
    color: #07A4EE;
    font-size: 22px;
    line-height: 42px;
    padding: 0;
    text-align: center;
    display: block;
    overflow: hidden;
    border-top: 1px solid #CCCCCC;
}

.homeSocialNewsBanner .socialHeader{
	cursor: pointer;
}

.homeSocialNewsBanner .socialImg img{
	display: block;
}


.homeSocialNewsBanner .socialLinkBttn:hover, .newsInformer .reportNow:hover, .homeNewsCategory a:hover .newsTitle, .homeNewsCategory.fullWidth .item2 a:hover .newsTitle, #newsVideoCarousel a:hover .date{
	color: #FD8624;
}
.homeColLeft .ADCSS_textlink *{
	font-size: 14px;
}
.homeColLeft .ADCSS_textlink{
	background-color: #FFFFFF;
	width: 100%;
}



.breakingNewsSection{
	background-color: #F7F7F7;
	overflow: hidden;
	border-bottom: 1px solid #E5E4E4;
}
.breakingNewsBox{
	border: 1px solid #DADADA;
	overflow: hidden;
	background-color: #FFFFFF;
	margin: 20px 0 30px;
}
.breakingNewsDetails{
	float: left;
	width: 585px;
	border-top: solid 1px #E5E4E4;
}
.breakingNewsDetails a{
	width: 100%;
	height: 40px;
	line-height: 40px;
	display: block;
	font-size: 22px;
	text-align: center;
	color: #07A4EE;
}
.breakingNewsDetails a:hover{
	color: #FD8624;
}
.breakingNewsImg{
	width: 390px;
	height: 285px;
	border-right: 2px solid #DADADA;
	overflow: hidden;
	float: left;
}
.breakingNews{
	float: right;
	margin: 18px 0;
	padding: 0 10px 0 15px;
	width: 270px;
	height: 209px;
	overflow: hidden;
}
.breakingNews .title{
	font-size: 24px;
}
.breakingNews .live{
	margin-top: 13px;
	overflow: hidden;
}
.breakingNews .live a{
	display: block;
	float: left;
	overflow: hidden;
}
.breakingNews .live img{
	display: block;
	float: left;
	border: none;
}
.breakingNews .body{
	margin-top: 13px;
	font-size: 16px;
	letter-spacing: 0.06em;
	margin-top: 10px;
	line-height: 22px;
}
.breakingNewsTicker{
	width: 260px;
	float: right;
	margin: 18px 0;
	padding: 0 15px;
	border-left: 1px solid #F2F2F2;
}
.breakingNewsTicker .title{
	font-size: 18px;
}
.breakingNewsTicker ul{
	list-style: disc;
	margin: 10px 0 0 0;
	height: 178px;
	overflow: hidden;
	padding-left: 18px;
}
.breakingNewsTicker li{
	color: #07A4EE;
	padding: 8px 2px;
}
.breakingNewsTicker li span{
	color: #000000;
	line-height: 20px;
	letter-spacing: 0.04em;
}
.breakingNewsTicker li:last-child{
	border-bottom: none;
}
.breakingNewsBox .relatedNewsWrap{
	clear: both;
	padding-top: 10px;
}
.breakingNewsBox .relatedNews{
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	padding: 0 8px 15px;
}
.breakingNewsBox .relatedNews .newsImgWrap{
	height: 104px;
}
.breakingNewsBox .relatedNews .newsTitle{
	font-size: 16px;
	line-height: 22px;
	padding-top: 7px;
	margin-bottom: 5px;
}
.breakingNewsBox .relatedNews .newsTime{
	color: #999;
	font-size: 14px;
}
.breakingNewsBox .relatedNews li{
	float: left;
	width: 172px;
	margin: 5px 10px;
}
.breakingNewsBox .relatedNewsWrap .header{
	font-size: 18px;
	margin: 10px 20px;
}
.breakingNewsBox .hkoRemark{
	display: none;
}
.homeSocialNewsBanner:hover .socialCatLists {
    visibility: visible;
}
.socialCatLists{
	display: none;
    position: absolute;
    top:0px;
    background-color: #ffffff;
    padding: 10px;
    z-index: 50;
    cursor: auto;
    width: 200px;
    height: 300px;
    overflow: auto;	
    box-shadow: 0 0 6px RGBA(0, 0, 0, 0.5);
    transition: opacity 0.2s, transform 0.3s, box-shadow 1s, -webkit-filter 0.5s, filter 0.5s;
}
.socialCatLists > div.socialCat{
    width: 100%;
    padding-bottom: 10px;
}
.socialCatLists a{
    display: block;
    width: 100%;
    line-height: 30px;
    padding: 0 10px;
    color: #4D4D4D;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.socialCatLists a.active{
    color: #FC7F23;
}
.socialCatLists a:hover{
    background-color: #FC7F23;
    color: #ffffff;
    text-decoration: none;
}
.socialCatLists div{
	display: inline-block;
}
.btn_fb{
	position: relative;
    top: 3px;
}
.btn_dropdown{
	position: relative;
    left: 80px;
    top: 3px;
}
.fb_topic{
	position: relative;
    left: 5px;
    top: 1px;
    display: inline;
}


.jCalMo {
    width: 200px;
    padding: 10px;
    float: left;
    overflow: visible;
    height: 100%;
    white-space: nowrap;
}
.jCal {
    text-align: center;
    vertical-align: top;
    overflow: hidden;
}
.jCal .left {
    background: url('/revamp2014/images/btn_cal_left.png') no-repeat scroll center center transparent;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    cursor: pointer;
    float: left;
    padding: 3px 0;
}
.jCal .left:hover {
    background: url('/revamp2014/images/btn_cal_left_hover.png') no-repeat scroll center center transparent;
}
.jCal .right {
    background: url('/revamp2014/images/btn_cal_right.png') no-repeat scroll center center transparent;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    cursor: pointer;
    float: right;
    padding: 3px 0;
}
.jCal .right:hover {
    background: url('/revamp2014/images/btn_cal_right_hover.png') no-repeat scroll center center transparent;
}
.jCal .month {
    line-height: 24px;
    text-align: center;
    vertical-align: bottom;
    font-size: 20px;
    color: #000;
    padding: 0 16px;
    margin-bottom: 2px;
    font-weight: bold;
}

.jCalMo .dayCell, .jCalMo .dow{
    font-family: Tahoma;
    text-align: center;
    cursor: default;
    float: left;
}
.jCalMo .dayCell{
    font-size: 16px;
    color: #000;
    width: 28px;
    height: 28px;
    margin: 1px 0;
    line-height: 28px;
}
.jCalMo .day{
	cursor: pointer;
	transition: background-color 0.2s;
}
.jCalMo .day:hover{
	color: #FD8524;
}
.jCalMo .day.disable{
    color: #BFBFBF;
    cursor: default;
    background-color: transparent;
}
.jCalMo .dow {
	width: 28px;
    height: 28px;
    line-height: 28px;
    border-bottom: 1px solid #EEEEEE;
    color: #BFBFBF;
    font-size: 16px;
    margin-bottom: 5px;
}
.jCalMo .dayCell.selectedDay{
	background-color: #FD8524;
	color: #FFFFFF;
}